::-moz-selection{color:#ffffff; background:#001e61;}/* Code for Firefox */
::selection{color:#ffffff; background:#001e61;}
body{
	margin:0; padding:0;
	color:#656d76;
	background-color:#ffffff;
	font-family:'Lato-Regular';
	font-size:14px;
	line-height:15px;
	transition:right 0.7s;
    -moz-transition:right 0.7s;
    -webkit-transition:right 0.7s;
    -o-transition:right 0.7s;
    -ms-transition:right 0.7s;
    position:relative;
	right:0; overflow-x:hidden;
}
body.body-moov{
	position:fixed;
	right:250px;
	width:100%;
}
/** Topbar CSS **/
.topbar{padding:0px;}
.logo{padding: 14px 0px 12px;display: inline-block; z-index: 9; position: relative;}
.socialicon{
    margin-right: 26px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.socialicon > span { display: block; }
.socialicon:last-child{margin-right: 0px;}
.socialicon .facebook{
    background: url('../images/facebook-icon.svg') no-repeat center;
    height: 17px;
    width: 10px;
}
.socialicon:hover .facebook,
.socialicon:focus .facebook{
    background: url('../images/facebook-icon-hover.svg') no-repeat center;
}

.socialicon .twitter{
    background: url('../images/twitter-icon.svg') no-repeat center;
    height: 17px;
    width: 16px;
}
.socialicon:hover .twitter,
.socialicon:focus .twitter{
    background: url('../images/twitter-icon-hover.svg') no-repeat center;
}
.socialicon .googleplus{
    background: url('../images/google-plus-icon.svg') no-repeat center;
    height: 17px;
    width: 24px;
}
.socialicon:hover .googleplus,
.socialicon:focus .googleplus{
    background: url('../images/google-plus-icon-hover.svg') no-repeat center;
}
.m-socialheade {display: none;}
.topbar .social-media-icons .soc-ico{
	font-size:16px;
	line-height:16px;
	color:#f2b511;
	padding-left:20px;
	transition:all 0.3s;
}
.social-media-icons .soc-ico:hover,
.social-media-icons .soc-ico:focus{color:#ffffff;}
.topbar .tel-no{
	color:#ffffff;
	display:inline-block;
	font-family:"opensans_semibold";
	font-size:22px;
	letter-spacing:1px;
	line-height:24px;
	margin-top:10px;
	padding-left:35px;
	position:relative;
}
.tel-no:before{
	position:absolute;
	content:'';
	background:url('../images/phone.png') no-repeat;
	height:25px; width:25px;
	left:0px;
	top:0px;
}
.touch .desktop-view{display:none;}

.mobile-view.tel-no{display:inline-block;}
.mobile-view.tel-no:before{
	background:none;
	content:'\f2a0';
	font-family:'FontAwesome';
	font-size:21px;
	line-height:21px;
	color:#f2b511
;
}
.mobile-view.tel-no:hover:before{color:#ffffff;}
.no-touch .mobile-view{display:none;}
.topbar .tbar-top .top-right-bar{text-align:right;}
.topbar .tbar-top .top-right-bar .im-logos{
	display:inline-block;
	margin-right:28px;
	vertical-align:middle;
}
.topbar .tbar-top .top-right-bar .other-content{
	display:inline-block;
    vertical-align:middle;
}
.topbar .tbar-top{
	background-color: #001e61;
	padding: 14px 0px 15px;
}
.topbar .tbar-bottom{
	min-height:77px;
	background-color: #ffffff;
	box-shadow: 0 0px 1px 2px rgba(0, 0, 0, 0.07);
}
.topbar .social-media-icons{text-align:right;position:relative;}
.topbar .social-media-icons .tel-No{display:none;}
/*** Footer CSS ***/
.footer-bg{background-color:#001e61;}
.footer{padding:30px 10px;}
.footer .fthead-type1{
	padding: 22px 0px 15px;
    font-family: 'montserratsemibold';
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.6px;
    color: #4c85ff;
    text-transform: uppercase;
}
.socailhead{
	padding: 22px 0px 15px;
    font-family: 'montserratsemibold';
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0.6px;
    color: #4c85ff;
    text-transform: uppercase;
}
.ft-links{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.ft-links li{
	font-family:'Lato-Regular';
	font-size:13px;
	line-height:14px;
	font-weight:normal;
	color:#000;
	padding:5px 0px;
}
.ft-links li a{color:#ffffff; text-decoration:none;}
.ft-links li a:hover{color:#4c85ff;}
.fthead-type1 .fticon{
	display:none;
	height:11px; width:11px;
	background:url(../images/other-icon.png) no-repeat;
	position:absolute;
    right:12px; top:2px;
}
.fthead-type1 .fticon.minus{background-position:-14px -66px;}
.fthead-type1 .fticon.plus{background-position:0px -66px;}
/* .socialicon, .socialicon:focus{
	margin-right:20px;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	color:#ffffff;
	font-size:18px;
	line-height:20px;
}
.socialicon:hover{color:#f2b511
;} */
.copyright{
	font-family:'Lato-Bold';
	margin:16px 0px 29px 0px; font-size:11px;
	line-height:14px; color:#ffffff;letter-spacing: 0.2px;
}
.sub-footer{border-top:1px solid rgba(190, 190, 190, 0.50);}
/*** Top Search Control ***/
.searchcontrol{margin:20px 0px;}
.searchcontrol .searchlabel{
	font-family:'opensans_bold';
	font-size:16px;
	line-height:18px;
	letter-spacing:2px;
	width:200px;
	text-transform:uppercase;
	color:#ffffff;
    vertical-align:middle;
	top:-15px;
}
.searchbox{display:inline-block; width:878px; position:relative; z-index:9; margin:0px 12px;}
.searchbox .searchbox-form{
	position:absolute;
	left:0px; right:0px;
	border:1px solid #d9d9d9;
	border-width:0px 1px 1px 1px;
	padding:4px 0px 0px;
	max-height:250px; overflow:auto;
	margin:0px 5px;
}
.searchbox .control-label{ 
	color:#ffffff; 
	text-transform:uppercase;
	font-family:'opensans_semibold';
	font-size:13px;
	line-height:18px;
}
.searchbox .searchbox-form .searchlnk{
	font-family:'opensans_regular';
	font-size:14px;
	line-height:16px;
	color:#000000;
	padding:4px 8px;
	display:block;
}
.searchbox .searchbox-form .searchlink{
	color:#000000;
	font-size:14px;
	line-height:16px;
	display:block;
	cursor:pointer;
    overflow-y:scroll;
    overflow-x:hidden;
    max-height:100%;
    width:100%;
}
.searchbox .searchbox-form .searchlnk:focus,
.searchbox .searchbox-form .searchlnk:hover{background-color:#f2b511
; color:#ffffff;}
.searchbox .searchbox-form li.element-hover,
.searchbox .searchbox-form li.element-hover{background-color:#f2b511
; color:#ffffff;}
.searchbox .form-control,
.searchbox .form-control:focus{
	padding:7px 10px;
	border-radius:0px;
    border:1px solid #d9d9d9;
    color:#0c304f;
    box-shadow:none;
	display:inline-block;
	height:40px;
	vertical-align:middle;
	margin-right:5px;
}
.btn-type3.searchbtn,
.btn-type3.searchbtn:focus{
	display:inline-block;
	width:140px;
	font-size:14px;
	line-height:16px;
	padding:11px 0px;
	top:-17px;
}

.loadermain{
	text-align:center;
	font-family:'opensans_bold';
	font-size:14px;
	line-height:16px;
	letter-spacing:3px;
	margin:22px 0px;
	color:#0c304f
;
	text-transform:uppercase;
}
.loadertxt{vertical-align:middle; font-family:'Montserrat-Regular';}
.loaderimg{
	background:url(../images/loader.gif) no-repeat;
	vertical-align:middle;
	display:inline-block;
	height:11px; width:37px;
	margin-left:15px;
}

/*** Accordion CSS ***/
.accordion-type1 .panel-default{ margin-bottom:1px;}
.accordion-type1.panel-group .panel{
	border:0;
	box-shadow:none;
	background:transparent;
}
.accordion-type1.panel-group .panel + .panel{margin-top:0px;}
.accordion-type1 .panel-default > .panel-heading{
	background-color:#e7e7e7;
	color:#000000;
}
.accordion-type1 .panel-title{
	font-weight:normal;
	font-family:"opensans_semibold";
	font-size:14px;
	line-height:16px;
}
.accordion-type1 .panel-title > a{
	padding:12px 30px 12px 17px;
	position:relative;
}
.accordion-type1 .panel-title > a:after{
	background: url(../images/down-arrow.svg) no-repeat;
	content:"";
	height:7px;
	position:absolute;
	right:15px;
	top:18px;
	width:11px;
}
.accordion-type1 .panel-title > a.collapsed:after{
    transform: rotate(180deg);
}
.accordion-type1 .panel-body{ padding: 0; }
.accordion-type1 .panel-body .panel-info{ padding:18px 0; }
.accordion-type1 .panel-default > .panel-heading + .panel-collapse .panel-body{ padding-top:1px;}

/***************************
       Scroller CSS
***************************/
/***Scroll Type1***/
.scroll-type1 .mCSB_horizontal.mCSB_inside > .mCSB_container{margin-bottom:22px;}
.scroll-type1 .mCSB_scrollTools{opacity:1;}
.scroll-type1 .mCSB_scrollTools.mCSB_scrollTools_horizontal{height:21px;}
.scroll-type1 .mCSB_scrollTools .mCSB_draggerRail{background-color:#dcecfa;border-radius:2px;}
.scroll-type1 .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{height:7px;}
.scroll-type1 .mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{
	height:7px;margin:7px auto;
	border-radius:2px;
	background-color:#0c304f
;
}
/***Scroll Type2***/
.scroll-type2 .mCSB_scrollTools .mCSB_draggerRail{background-color:#dbdbdb;}
.scroll-type2 .mCSB_scrollTools{opacity:0;}
.scroll-type2:hover .mCSB_scrollTools{opacity:1;}
.scroll-type2 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color:#001e61;}
.scroll-type2 .mCSB_inside > .mCSB_container{margin-right:8px;}
.scroll-type2 .mCSB_scrollTools{width:4px;}

/*** Common Search Control ***/
.search-overlay table{width:100%; height:100%;table-layout:fixed;}
.search-overlay table td{text-align:center; vertical-align:middle;}
.search-overlay{
	position:fixed;
	top:0px; bottom:0px;
	left:0px; right:0px;
	width:100%; height:100%;
	background:url(../images/overlay-background.png) repeat;
	z-index:1050;
	overflow-x:hidden;
	overflow-y:auto;
}
.search-overlay .overlay-bg{border:3px solid #001e61; width:630px; display:inline-block;}
.search-overlay .overlay-bg .overlay-content{
    padding:40px;
    background-color:#ffffff;
    position:relative;
    overflow:hidden;
	text-align:center;
	height:407px;
}
.search-overlay .overlay-bg .overlay-content:before{
	content:"";
	position:absolute;
	background:url(../images/other-icon.png) -103px -85px no-repeat;
	width:130px;
	height:117px;
	bottom:0px;
	left:0px;
}
.search-overlay .overlay-bg .overlay-content:after{
	content:"";
	position:absolute;
	background:url(../images/other-icon.png) -100px -0px no-repeat;
	width:113px;
	height:85px;
	top:10px;
	right:0px;
}
.search-overlay .overlay-bg .overlay-content .logo{
    background:url(../images/fly-nz-logo.png) no-repeat center center;
    height:65px;
    width:260px;
	display:inline-block;
	cursor:default;
}
.search-overlay .overlay-bg .overlay-content .txt{
    font-size:20px;
    line-height:22px;
    color:#001e61;
	margin:35px 0px;
}
.search-overlay .overlay-bg .overlay-content .bar-loader img{margin:auto;}
.search-overlay .overlay-bg .overlay-content .txt1{
    font-size:14px;
    line-height:18px;
    font-family:'Montserrat-Regular';
    color:#ffffff;
	margin-top:40px;
}
.search-overlay .overlay-button{margin-top:50px;}
.search-overlay .overlay-button .btn-type3,
.search-overlay .overlay-button .btn-type3:focus{
	color:#ffffff;
    background-color:#001e61;
    border:2px solid #001e61;
}
.search-overlay .overlay-button .btn-type3:hover{
    background-color:#001e61;
    color:#ffffff;
}
.refreshsearch-icon{
	color:#001e61;
	font-size:50px;
}
.search-overlay .refreshsearch-bg{
    border:3px solid #001e61;
    width:300px;
    display:inline-block;
}
.search-overlay .refreshsearch-bg .overlay-content{
    padding:20px;
    background-color:#ffffff;
    position:relative;
    overflow:hidden;
    text-align:center;
}
.refreshsearch-bg .refreshsearch-head{
	font-size:16px;
    line-height:18px;
    font-family:'Lato-Bold';
    color:#001e61;
    margin:10px 0px 20px;
}
.refreshsearch-bg .refreshsearch-detail{
	font-size:12px;
    line-height:16px;
    color:#001e61;
    margin:10px 0px 20px;
}
.refreshsearch-bg .btn-type3,
.refreshsearch-bg .btn-type3:focus{
	color:#ffffff;
    background-color:#001e61;
    border:2px solid #001e61;
}
.refreshsearch-bg .btn-type3:hover{color:#001e61;}
/**Custom Tooltip CSS**/
.tooltip-type1.tooltipster-sidetip{max-width:300px;}
.tooltip-type1.tooltipster-sidetip .tooltipster-box{
	background-color:#ffffff;
	border:0;
	box-shadow:0 0 5px #666666;
}
.tooltip-type1.tooltipster-sidetip .tooltipster-content{
	color:#000000;
}
.tooltip-type1.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border,
.tooltip-type1.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background{
	border-top-color:#ffffff;
}
.tooltip-type1.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border,
.tooltip-type1.tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background{
	border-bottom-color:#ffffff;
}
.tooltip-type1.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border,
.tooltip-type1.tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background{
	border-left-color:#ffffff;
}
.tooltip-type1.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border,
.tooltip-type1.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background{
	border-right-color:#ffffff;
}

/****************
    Popup CSS
****************/
/**Popup1 CSS**/
.modal-type1 .close-type1{
    display:inline-block;
    width:44px;
    height:44px;
    background-color:#0c304f;
    position:absolute;
    right:0px;
    top:1px;
    opacity:1;
    z-index:99;
    -webkit-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    transition:all 0.5s ease;
}
.modal-type1 .close-type1:before{
    background:url(../images/other-icon.png) no-repeat;
    width:18px;
    height:18px;
    background-position:-74px -259px;
    position:absolute;
    top:13px;
    left:14px;
    content:"";
}
.modal-type1 .modal-body{
    padding:12px;
    border-radius:0px;
    background-color:#ffffff;
}
.modal-type1 .modal-content{border-radius:0px;}

/**Popup2 CSS**/
.modal-type2 .modal-body{
    padding:15px;
    border-radius:0px;
    background-color:#ffffff;
}
.modal-type2 .modal-content{border-radius:0px;}
.modal-type2 .modal-title{
	color:#000000;
	font-family:"opensans_semibold";
	font-size:18px;
	letter-spacing:2px;
	line-height:18px;
	text-transform:uppercase;
}
.modal-type2 .hd-type3{
	color:#0c304f;
	font-size:17px;
	line-height:20px;
	margin-bottom:10px;
	text-transform:capitalize;
}
.modal-type2 .cms-text1{margin-bottom:20px;}


.backto-result{margin-bottom:23px;}
.backto-result a, .backto-result a:hover{
	color:#0039b3;
    font-family:'Lato-Regular';
    font-size:13px;
    line-height: 19px;
    padding-left: 26px;
    position: relative;
}
.backto-result a:before{
	background: url(../images/back-arrow.svg) no-repeat;
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 14px;
    height: 11px;
    margin-top: -6px;
}

/************************
Common Search Control
************************/
/***TYPE 1***/
.flexSlider-type1 .flex-direction-nav a{
	background:url("../images/other-icon.png") no-repeat 0 0;
	height:32px;
	width:32px;
	font-size:0px; line-height:0px;
	display:inline-block;
	text-indent:-9999px;
	top:50%; margin-top:-15px;
	opacity:1;
}
.flexSlider-type1 .flex-direction-nav a:before{font-size:0px; line-height:0px;content:none;}
.flexSlider-type1 .flex-direction-nav a.flex-next{
	background-position:-103px -205px;
	right:0;
}
.flexSlider-type1 .flex-direction-nav a.flex-prev{
	background-position:-136px -205px;
	left:0;
}
.flexSlider-type1 .thumb-nav .flex-direction-nav a{
	height:33px;
	width:17px;
	margin-top:-16px;
}
.flexSlider-type1 .thumb-nav .flex-direction-nav a.flex-next{
	background-position:-80px -98px;
	right:5px;
}
.flexSlider-type1 .thumb-nav .flex-direction-nav a.flex-prev{
	background-position:-81px -137px;
	left:5px;
}
.flexSlider-type1 .flexslider.thumb-nav .slides .flex-active-slide img{opacity:1 !important ;}

/**********************
    Page path CSS
***********************/
.breadcrumb{
	background:none;
	padding:12px 0px;
	font-size:13px;
	margin-bottom:15px;
}
.breadcrumb-item { vertical-align:middle;color: #0039b3;}
.breadcrumb-item .home{
	background:url(../images/home.svg) no-repeat;
	display:inline-block;
	width:16px;
	height:14px;
}
.breadcrumb-item .home:hover{
	background:url(../images/home-hover.svg) no-repeat;
}
.breadcrumb-item.active{ color:#4a4a4a; }
.breadcrumb-item+.breadcrumb-item::before{ color:#4a4a4a; padding-right:2px;}

@media(max-width:767px){
	.topbar .tbar-bottom {min-height: 46px;}
	.search-overlay .overlay-bg{width:95%;}
	.search-overlay .overlay-bg .overlay-content{padding:15px 10px;}
	.search-overlay .overlay-bg .overlay-content .txt{font-size:16px;margin:20px 0;}
	.search-overlay .overlay-bg .overlay-content .bar-loader img{width:40px;}
	.search-overlay .overlay-bg .overlay-content .txt1{margin-top:23px;}
	.searchcontrol .searchlabel,
	.btn-type3.searchbtn, 
	.btn-type3.searchbtn:focus{ top:auto;}
}

/*Custom Search List Textbox CSS*/
.search-input{ position:relative; }
.search-input .search-ajax{ position:absolute; right: 10%; top: 0px; max-width: 24px; }
.search-input .form-control{ padding-right:23px; }
.search-input2{ position:relative; }
.search-input2 .search-ajax{ position:absolute; right: 0; top: 0px; max-width: 24px; }
.search-input2 .form-control{ padding-right:23px; }
.search-list {
    position: relative;
    left: 0px;
    z-index: 99992;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-top: 0px;
    width: 100%;
}
/*00066-20151010-00361-06 : Start*/
.search-list .outer-div
{
	height: 180px;
    overflow: hidden;
}
/*00066-20151010-00361-06 : End*/
.search-list ul {
    margin: 0px;
    padding: 0px;
    /*00066-20151010-00361-06 : Start*/
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 100%;
    width: 100%;
/*00066-20151010-00361-06 : End*/
}
.search-list ul li a:hover {
    background-color: #374c79;
    color: #ffffff;
}
.search-list ul li a {
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid #cccccc;
    color: #666666;
}
.search-list ul li.sub-category a{padding: 5px 10px 5px 25px;}
.search-list ul li.category a{
	font-family: "open_sansbold";
	padding: 5px 10px 5px 10px;
}
.search-list ul li.single-category a{padding: 5px 10px 5px 10px;}
/*00066-20151010-00361-06 : Start*/
.search-list ul li.element-hover a {
	background-color: #374c79;
    color: #ffffff;
}
/*00066-20151010-00361-06 : End*/
/*==================